@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --color-main: #45a175;
  --color-accent: #ff6245;
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-blue: #2d88c8;
  --color-red:#f11e15;
  --color-yellow:#f6f619;
  --color-white-rgb: 255 255 255;
  --background-main: #45a175;
  --background-bg: #ededed;
  --background-white: #FFFFFF;
  --background-accent: #eb5149;
  --background-blue: #2d88c8;
  --background-lightblue: #e3f2fd;
  --background-yellow: #fdf869;
  --background-black: #000000;
  --fontFamily-base: "Noto Sans JP", sans-serif;
  --fontFamily-en: "Inter", sans-serif;
  --lineHeight-base: calc(45 / 22);
  --fontSize-base: clamp(1.6rem, 1.8vw, 2.2rem);
  --fontWeight-base: 400;
  --fontWeight-thin: 100;
  --fontWeight-light: 300;
  --fontWeight-regular: 400;
  --fontWeight-medium: 500;
  --fontWeight-semibold: 600;
  --fontWeight-bold: 700;
  --fontWeight-black: 900;
  --fontColor-base: #000000;
  /* base_padding*/
  --padding-base: 60px;
  --padding-baseSp: 30px;
  /* 10px scale */
  --space-10: clamp(8px, 1.2vw, 10px);
  --space-20: clamp(16px, 2.4vw, 20px);
  --space-30: clamp(24px, 3.6vw, 30px);
  --space-40: clamp(32px, 4.8vw, 40px);
  --space-50: clamp(40px, 6vw, 50px);
  --space-60: clamp(48px, 7.2vw, 60px);
  --space-80: clamp(64px, 9vw, 80px);
  --space-100: clamp(80px, 12vw, 100px);
}

/* base */
html {
  font-size: 62.5%;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 2.3255813953vw;
  }
}

body {
  font-family: var(--fontFamily-base);
  font-size: var(--fontSize-base);
  font-style: normal;
  font-weight: var(--fontWeight-medium);
  line-height: var(--lineHeight-base);
  letter-spacing: var(--letterSpacing-base);
  color: var(--fontColor-base);
  overflow-y: auto;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.6vw;
  }
}

a {
  text-decoration: none;
  color: var(--fontColor-base);
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

:root {
  --ticker-shift: -50%;
}

body.is-lock {
  overflow: hidden;
}

/* PCだけ改行 */
.u-br-pc {
  display: inline;
}
@media screen and (max-width: 768px) {
  .u-br-pc {
    display: none;
  }
}

/* SPだけ改行 */
.u-br-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-br-sp {
    display: inline;
  }
}

/* PCだけ表示 */
.u-pc {
  display: inline;
}
@media screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

/* SPだけ表示 */
.u-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-sp {
    display: inline;
  }
}

section[id] {
  scroll-margin-top: 184px;
}
@media screen and (max-width: 768px) {
  section[id] {
    scroll-margin-top: 24.5333333333vw;
  }
}

/* =====================
   fade animation
===================== */
.js-fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.js-fade.is-show {
  opacity: 1;
  transform: translateY(0);
}

.js-fade--delay1 {
  transition-delay: 0.2s;
}

.js-fade--delay2 {
  transition-delay: 0.4s;
}

.js-fade--delay3 {
  transition-delay: 0.6s;
}

#fixed_banner {
  display: none;
  position: fixed;
  bottom: 0;
  text-align: center;
  width: 100%;
  z-index: 9999;
}

#fixed_banner .cv {
  position: relative;
  width: 100%;
  padding: 15px 0 5px 0;
  background: var(--background-yellow);
  background-size: 25px;
  left: 0;
  -webkit-transition: bottom 300ms;
  -moz-transition: bottom 300ms;
  -ms-transition: bottom 300ms;
  -o-transition: bottom 300ms;
  transition: bottom 300ms;
}

#fixed_banner .cv .float_bnr {
  max-width: 500px;
  margin: 10px auto 0 auto;
  width: 85%;
}

@media screen and (max-width: 896px) {
  .fixed_banner {
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
  }
  #fixed_banner .cv {
    padding: 2% 0 1% 0;
  }
  #fixed_banner .cv .float_bnr {
    margin: 10px auto 0 auto;
  }
}
/* l-inner */
.l-inner {
  max-width: 1000px;
  width: 90.9090909091vw;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .l-inner {
    width: 90vw;
  }
}

/* =====================================
  _p-main
===================================== */
.p-main {
  background: #FFFFFF url(../img/index/bg_pc.gif) no-repeat;
  background-size: cover;
  position: relative;
}
.p-main::after {
  position: absolute;
  background-color: var(--background-white);
  width: 100%;
  height: 80px;
  bottom: 0;
  left: 0;
  content: "";
}
@media screen and (max-width: 768px) {
  .p-main::after {
    height: 125.3333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .p-main {
    background: url(../img/index/bg_sp.gif) no-repeat;
    background-size: contain;
  }
}

/* =====================================
  _p-mainHero
===================================== */
.p-mainHero {
  margin-block-start: 60px;
  padding-block-start: 80px;
  padding-inline: 30px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1100px) {
  .p-mainHero {
    margin-block-start: 7.2727272727vw;
    padding-block-start: 4.5454545455vw;
  }
}
@media screen and (max-width: 768px) {
  .p-mainHero {
    padding-block-start: 13.3333333333vw;
    padding-inline: 0;
    margin-block-start: 14.6666666667vw;
  }
}
.p-mainHero__mv {
  margin-block-start: 35px;
  max-width: 878px;
  width: 79.8181818182vw;
  margin-inline: auto;
  padding-block-end: 20px;
}
@media screen and (max-width: 768px) {
  .p-mainHero__mv {
    width: 90.6666666667vw;
  }
}
.p-mainHero__tit {
  max-width: 652px;
  width: 65%;
}
@media screen and (max-width: 768px) {
  .p-mainHero__tit {
    width: 89.3333333333vw;
  }
}
.p-mainHero__img {
  position: absolute;
  right: 30px;
  top: 80px;
  max-width: 200px;
  width: 18.1818181818vw;
}
@media screen and (max-width: 1100px) {
  .p-mainHero__img {
    top: 4.5454545455vw;
  }
}
@media screen and (max-width: 768px) {
  .p-mainHero__img {
    right: 0;
    left: 0;
    margin: auto;
    top: 46.6666666667vw;
    width: 36.6666666667vw;
  }
}
.p-mainHero__btnArea {
  background-color: var(--background-yellow);
  border-radius: 40px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.21);
  padding-block: 35px;
}

/* =====================================
  _p-cta
===================================== */
.p-cta {
  background-color: var(--background-yellow);
}
.p-cta__list {
  max-width: 980px;
  width: 90%;
  margin-inline: auto;
  display: flex;
  gap: 20px;
  align-items: stretch;
  padding-block-end: 30px;
}
.p-cta__list-item {
  flex: 1;
  background: var(--background-black);
  border-radius: 30px 30px 0 30px;
  position: relative;
  display: flex;
}
.p-cta__list-item:nth-child(2) {
  flex: 1.1;
}
.p-cta__card {
  background: var(--background-white);
  border: 2px solid var(--background-black);
  border-radius: 30px 30px 0 30px;
  padding-block: 25px;
  padding-inline-start: 10px;
  font-size: clamp(1.2rem, 1.5vw, 1.6rem);
  line-height: 1.6470588235;
  letter-spacing: 0.06em;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(-5px, -5px);
  flex: 1;
}
@media screen and (max-width: 768px) {
  .p-cta__card {
    font-size: 4.2666666667vw;
  }
}
.p-cta__btnArea {
  max-width: 594px;
  width: 54vw;
  margin-inline: auto;
  padding-block-start: 30px;
}
@media screen and (max-width: 768px) {
  .p-cta__btnArea {
    width: 82.6666666667vw;
  }
}
.p-cta__btn {
  transition: 0.4s;
}
.p-cta__btn:hover {
  transform: translate(0, 5px);
}
@media screen and (max-width: 768px) {
  .p-cta__list {
    flex-direction: column;
  }
  .p-cta__list-item:nth-child(2) {
    flex: 1;
  }
}
.p-cta__txt {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.8rem, 1.8vw, 1.8rem);
  line-height: 1.5384615385;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
  .p-cta__txt {
    font-size: 3vw;
  }
}
.p-cta--second {
  padding-block-start: 70px;
}
@media screen and (max-width: 768px) {
  .p-cta--second {
    padding-block: 6.6666666667vw;
  }
}

/* =====================================
  _p-intro
===================================== */
.p-intro {
  text-align: center;
  background: #FFF url(../../img/index/bg_intro_pc.png) no-repeat;
  background-position: center bottom;
  background-size: 100% 130px;
  padding-block-end: 130px;
  padding-block-start: 100px;
}
@media screen and (max-width: 768px) {
  .p-intro {
    background: #FFF url(../../img/index/bg_intro_sp.png) no-repeat;
    background-position: center bottom;
    background-size: 100% 22.6666666667vw;
    padding-block-end: 22.6666666667vw;
    padding-block-start: 13.3333333333vw;
  }
}
.p-intro__titArea {
  font-size: clamp(1.8rem, 2vw, 2.6rem);
  line-height: 2.2;
}
@media screen and (max-width: 768px) {
  .p-intro__titArea {
    font-size: 4.2666666667vw;
  }
}
.p-intro__titArea span {
  color: var(--color-black);
  font-size: clamp(2.2rem, 2.2vw, 3rem);
  display: block;
}
@media screen and (max-width: 768px) {
  .p-intro__titArea span {
    font-size: 4.4vw;
  }
}
.p-intro__titArea span.line {
  font-weight: var(--fontWeight-bold);
  color: var(--color-main);
  font-size: clamp(2.8rem, 3vw, 4rem);
  background: linear-gradient(transparent 92%, var(--background-yellow) 92%);
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .p-intro__titArea span.line {
    font-size: 5.3333333333vw;
  }
}
.p-intro__list {
  max-width: 810px;
  width: 73.6363636364vw;
  margin-inline: auto;
  padding-block-start: 20px;
  padding-block-end: 35px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 50px;
}
@media screen and (max-width: 768px) {
  .p-intro__list {
    width: 100%;
    margin-inline: auto;
    padding-block-start: 2.6666666667vw;
    padding-block-end: 4.6666666667vw;
    grid-column-gap: 0;
  }
}
.p-intro__titArea {
  font-size: clamp(1.6rem, 1.8vw, 2.2rem);
  line-height: 2.2727272727;
  letter-spacing: 0.09em;
}
@media screen and (max-width: 768px) {
  .p-intro__titArea {
    font-size: 4.2666666667vw;
  }
}

/* =====================================
  _p-reason
===================================== */
.p-reason__header {
  width: 100%;
  background-color: var(--background-main);
  padding: 40px 0 100px;
  text-align: center;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 50% 100%, 0 calc(100% - 100px));
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-reason__header {
    padding: 5.3333333333vw 0 13.3333333333vw;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), 50% 100%, 0 calc(100% - 40px));
  }
}
.p-reason__tit {
  font-weight: var(--fontWeight-black);
  color: var(--color-white);
  font-size: clamp(3.2rem, 4vw, 5rem);
  line-height: 1.4;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 768px) {
  .p-reason__tit {
    font-size: 8vw;
  }
}
.p-reason__tit span {
  font-size: clamp(2.4rem, 2.5vw, 3.2rem);
}
@media screen and (max-width: 768px) {
  .p-reason__tit span {
    font-size: 6vw;
  }
}
.p-reason__tit span.mark {
  color: var(--color-yellow);
}

/* =====================================
  _p-point
===================================== */
.p-point {
  display: flex;
  align-items: flex-end;
  padding-block-start: 50px;
  padding-block-end: 100px;
}
@media screen and (max-width: 768px) {
  .p-point {
    flex-direction: column;
    padding-block-start: 6.6666666667vw;
    padding-block-end: 13.3333333333vw;
  }
}
.p-point__txtArea {
  flex: 0 0 55%;
}
@media screen and (max-width: 768px) {
  .p-point__txtArea {
    flex: none;
    width: 100%;
    margin-inline: auto;
  }
}
.p-point__num {
  width: 100px;
  padding-block-end: 20px;
}
@media screen and (max-width: 768px) {
  .p-point__num {
    width: 13.3333333333vw;
    margin-inline: auto;
  }
}
.p-point__tit {
  font-weight: var(--fontWeight-bold);
  font-size: clamp(2.6rem, 2.8vw, 3.5rem);
  line-height: 1.2857142857;
  letter-spacing: 0.09em;
  padding-block-end: 35px;
}
@media screen and (max-width: 768px) {
  .p-point__tit {
    font-size: 6vw;
    padding-block-end: 4vw;
    text-align: center;
  }
}
.p-point__tit span {
  color: var(--color-accent);
}
.p-point__txt {
  padding-inline-end: 40px;
}
@media screen and (max-width: 768px) {
  .p-point__txt {
    padding-inline-end: 0;
    padding-block-start: 4vw;
  }
}
.p-point__imgArea {
  flex: 0 0 45%;
}
@media screen and (max-width: 768px) {
  .p-point__imgArea {
    display: none;
  }
}
.p-point__imgArea2 {
  flex: 0 0 50%;
}
@media screen and (max-width: 768px) {
  .p-point__imgArea2 {
    display: none;
  }
}
.p-point__img {
  display: none;
}
@media screen and (max-width: 768px) {
  .p-point__img {
    display: block;
  }
}
.p-point__block {
  background: var(--background-bg);
  padding-block: 70px;
}
@media screen and (max-width: 768px) {
  .p-point__block {
    padding-block: 6.6666666667vw;
  }
}
.p-point__block__tit {
  position: relative;
  padding: 0.8rem 0;
  margin-bottom: 0.2rem;
  color: var(--color-black);
  font-weight: bold;
  font-size: clamp(2rem, 2.2vw, 2.8rem);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-point__block__tit {
    font-size: 5.0666666667vw;
    margin-block-end: 20vw;
  }
}
.p-point__block__tit::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
  height: 3px;
  background: var(--background-black);
}
@media screen and (max-width: 768px) {
  .p-point__block__tit::before {
    width: 69.3333333333vw;
  }
}
.p-point__block__tit::after {
  content: "";
  position: absolute;
  top: calc(100% + 3px);
  left: 50%;
  transform: translateX(-50%);
  border: 14px solid transparent;
  border-top-color: var(--background-black);
  z-index: 1;
}
.p-point__block__tit span {
  position: relative;
  display: block;
  width: 100%;
}
.p-point__block__tit span::after {
  content: "";
  position: absolute;
  top: calc(100% + 3px);
  left: 50%;
  transform: translateX(-50%);
  border: 18px solid transparent;
  border-top-color: var(--background-bg);
  z-index: 2;
}

.p-point__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-block-start: 70px;
}
@media screen and (max-width: 768px) {
  .p-point__list {
    grid-template-columns: 1fr;
    margin-block-start: 6.6666666667vw;
  }
}
.p-point__list-item {
  margin-bottom: 50px;
  background-color: var(--background-white);
}
@media screen and (max-width: 768px) {
  .p-point__list-item {
    margin-bottom: 9.3333333333vw;
  }
}
.p-point__list--column {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 768px) {
  .p-point__list--column {
    grid-template-columns: repeat(2, 1fr);
    gap: 4vw;
  }
}

.p-point__conclusion {
  background-color: var(--background-main);
  border-radius: 40px;
  padding-block: 30px;
}
@media screen and (max-width: 768px) {
  .p-point__conclusion {
    padding-block: 5.3333333333vw;
    padding-inline: 5.3333333333vw;
  }
}
.p-point__conclusion p {
  color: var(--color-white);
  font-weight: var(--fontWeight-bold);
  font-size: clamp(1.9rem, 2vw, 2.6rem);
  line-height: 1.9230769231;
  letter-spacing: 0.09em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-point__conclusion p {
    font-size: 5.3333333333vw;
    text-align: left;
  }
}
.p-point__conclusion p span {
  color: var(--color-yellow);
}

/* =====================================
  _p-faq
===================================== */
.p-faq {
  padding-block: 70px;
}
@media screen and (max-width: 768px) {
  .p-faq {
    padding-block: 6.6666666667vw;
  }
}
.p-faq__tit {
  text-align: center;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(2.8rem, 3vw, 4rem);
  margin-block-end: 40px;
}
@media screen and (max-width: 768px) {
  .p-faq__tit {
    font-size: 5.3333333333vw;
  }
}
.p-faq__tit span {
  color: var(--color-main);
}
.p-faq__block {
  border: 2px solid var(--background-main);
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .p-faq__block {
    margin-bottom: 5.3333333333vw;
  }
}
.p-faq__block__tit {
  background: var(--background-white);
  position: relative;
  cursor: pointer;
  z-index: 1;
  transition: 0.4s;
  font-weight: var(--fontWeight-semibold);
  display: flex;
  align-items: center;
  padding: 20px 0 20px 20px;
  line-height: 1.3888888889;
  font-size: clamp(2.2rem, 2.2vw, 3rem);
}
@media screen and (max-width: 768px) {
  .p-faq__block__tit {
    padding: 2.6666666667vw 0 2.6666666667vw 2.6666666667vw;
    font-size: 4.8vw;
  }
}
.p-faq__block__tit .icon {
  margin-right: 20px;
  max-width: 82px;
  width: 7.4545454545vw;
}
@media screen and (max-width: 768px) {
  .p-faq__block__tit .icon {
    margin-right: 2.6666666667vw;
    width: 10.6666666667vw;
  }
}
.p-faq__block__tit::before, .p-faq__block__tit::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 40px;
  height: 3px;
  background: var(--background-black);
  transform: translateY(-50%);
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-faq__block__tit::before, .p-faq__block__tit::after {
    right: 2.6666666667vw;
    width: 5.3333333333vw;
    height: 2px;
  }
}
.p-faq__block__tit::after {
  transform: translateY(-50%) rotate(90deg);
}
.p-faq__block.is-open .p-faq__block__tit::after {
  transform: translateY(-50%) rotate(0deg);
}
.p-faq__block__inner {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  transition: 0.4s;
  background-color: var(--background-main);
}
@media screen and (max-width: 768px) {
  .p-faq__block__inner {
    padding: 0 2.6666666667vw;
  }
}
.is-open .p-faq__block__inner {
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .is-open .p-faq__block__inner {
    padding: 2.6666666667vw;
  }
}
.p-faq__content {
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .p-faq__content {
    gap: 2.6666666667vw;
    flex-direction: column;
  }
}
.p-faq__content .icon {
  max-width: 82px;
  width: 7.4545454545vw;
}
@media screen and (max-width: 768px) {
  .p-faq__content .icon {
    width: 10.6666666667vw;
  }
}
.p-faq__content p {
  flex: 1;
  color: var(--color-white);
  font-size: clamp(1.5rem, 1.6vw, 2rem);
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .p-faq__content p {
    font-size: 3.7333333333vw;
  }
}
.p-faq__content p span {
  color: var(--color-yellow);
}

/* =====================================
  _p-voice
===================================== */
.p-voice {
  padding-block: 70px;
  background: var(--background-bg);
}
@media screen and (max-width: 768px) {
  .p-voice {
    padding-block: 6.6666666667vw;
  }
}
.p-voice__tit {
  text-align: center;
  font-weight: var(--fontWeight-semibold);
  font-family: var(--fontFamily-en);
  font-size: clamp(2.8rem, 3vw, 4rem);
  letter-spacing: 0.06em;
}
.p-voice__tit::first-letter {
  color: var(--color-main);
}
@media screen and (max-width: 768px) {
  .p-voice__tit {
    font-size: 9.3333333333vw;
    line-height: 1.4;
  }
}
.p-voice__txt {
  text-align: center;
  font-size: clamp(1.6rem, 1.8vw, 2.2rem);
}
@media screen and (max-width: 768px) {
  .p-voice__txt {
    font-size: 3.7333333333vw;
  }
}

.p-voice__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-voice__list {
    grid-template-columns: 1fr;
    gap: 5.3333333333vw;
    margin-top: 6.6666666667vw;
  }
}
.p-voice__item {
  display: flex;
}
.p-voice__card {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.p-voice__head {
  display: flex;
  align-items: center;
  padding: 30px 10px 0 30px;
  background-color: var(--background-white);
  width: 86%;
  margin-inline: auto;
  border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 768px) {
  .p-voice__head {
    padding: 20px 1.3333333333vw 0 5.3333333333vw;
    width: 86%;
  }
}
.p-voice__txtArea {
  flex: 1;
}
.p-voice__comment {
  font-size: clamp(1.8rem, 2vw, 2.4rem);
  font-weight: var(--fontWeight-bold);
  line-height: 1.3333333333;
  letter-spacing: 0.09em;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .p-voice__comment {
    font-size: 4.5333333333vw;
  }
}
.p-voice__meta {
  font-size: clamp(1.2rem, 1.8vw, 1.8rem);
}
@media screen and (max-width: 768px) {
  .p-voice__meta {
    font-size: 3.7333333333vw;
  }
}
.p-voice__img {
  width: 150px;
}
@media screen and (max-width: 768px) {
  .p-voice__img {
    width: 26.6666666667vw;
  }
}
.p-voice__img img {
  width: 100%;
}
.p-voice__body {
  padding: 20px;
  border-radius: 0;
  color: var(--color-white);
  margin-top: auto;
  flex: 1;
  background: linear-gradient(135deg, var(--background-main) 0%, var(--background-main) 100%);
  font-size: clamp(1.2rem, 1.2vw, 1.6rem);
}
@media screen and (max-width: 768px) {
  .p-voice__body {
    padding: 4vw;
    font-size: 3.7333333333vw;
  }
}
.p-voice__body span {
  color: var(--color-yellow);
  font-weight: var(--fontWeight-bold);
}

/* =====================================
  _p-simulation
===================================== */
.p-simulation {
  padding-block-start: 70px;
  background-color: var(--background-bg);
}
@media screen and (max-width: 768px) {
  .p-simulation {
    padding-block-start: 6.6666666667vw;
  }
}
.p-simulation__header {
  width: 100%;
  background-color: var(--background-blue);
  padding: 100px 0 100px;
  text-align: center;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 50% 100%, 0 calc(100% - 100px));
  text-align: center;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1100px) {
  .p-simulation__header {
    padding: 9.0909090909vw 0 9.0909090909vw;
  }
}
@media screen and (max-width: 768px) {
  .p-simulation__header {
    padding: 5.3333333333vw 0 13.3333333333vw;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), 50% 100%, 0 calc(100% - 40px));
  }
}
.p-simulation__tit {
  font-weight: var(--fontWeight-black);
  color: var(--color-white);
  font-size: clamp(3.2rem, 4vw, 5rem);
  line-height: 1.4;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 768px) {
  .p-simulation__tit {
    font-size: 7.3333333333vw;
  }
}
.p-simulation__bgtit {
  font-family: var(--fontFamily-en);
  font-size: clamp(8rem, 10vw, 17rem);
  font-weight: var(--fontWeight-thin);
  position: absolute;
  letter-spacing: 0.06em;
  top: clamp(-30px, -3.5vw, -10px);
  right: 0;
  left: 0;
  margin: auto;
  z-index: 2;
  color: rgb(var(--color-white-rgb)/24%);
}
@media screen and (max-width: 768px) {
  .p-simulation__bgtit {
    font-size: 12vw;
  }
}

.p-simulation__inner {
  background-color: var(--color-white);
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  padding-inline: 30px;
  padding-block-start: 150px;
  padding-block-end: 50px;
  position: relative;
  top: -70px;
  margin-inline: auto;
  max-width: 920px;
  width: 88%;
}
@media screen and (max-width: 1100px) {
  .p-simulation__inner {
    top: -13.6363636364vw;
  }
}
@media screen and (max-width: 768px) {
  .p-simulation__inner {
    padding-inline: 5.3333333333vw;
    padding-block-start: 16vw;
    padding-block-end: 6.6666666667vw;
    top: -13.3333333333vw;
    width: 80%;
  }
}
.p-simulation__headArea__txt {
  text-align: center;
  font-size: clamp(1.5rem, 1.6vw, 2rem);
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-simulation__headArea__txt {
    font-size: 3.7333333333vw;
    text-align: left;
    line-height: 2.3214285714;
    padding-top: 4vw;
  }
}

.p-simulation__block {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-simulation__block {
    margin-top: 6.6666666667vw;
  }
}
.p-simulation__block__tit {
  background-color: var(--background-blue);
  padding-block: 20px;
  text-align: center;
  border-radius: 10px 10px 0 0;
}
@media screen and (max-width: 768px) {
  .p-simulation__block__tit {
    padding-block: 2.6666666667vw;
  }
}
.p-simulation__block__tit h3 {
  color: var(--color-white);
  font-weight: var(--fontWeight-bold);
  line-height: 1.6;
  font-size: clamp(1.8rem, 2.1vw, 2.5rem);
}
@media screen and (max-width: 768px) {
  .p-simulation__block__tit h3 {
    font-size: 4.2666666667vw;
  }
}
.p-simulation__block__inner {
  background-color: var(--background-bg);
  padding-block-end: 30px;
  padding: 50px 30px 0 30px;
}
@media screen and (max-width: 768px) {
  .p-simulation__block__inner {
    padding-block-end: 4vw;
    padding: 6.6666666667vw 4vw 0 4vw;
  }
}
.p-simulation__block__txt {
  text-align: center;
  line-height: 1.7857142857;
  padding-block: 30px;
  font-size: clamp(2rem, 2.2vw, 2.8rem);
}
@media screen and (max-width: 768px) {
  .p-simulation__block__txt {
    font-size: 3.7333333333vw;
    text-align: left;
    padding-bottom: 4vw;
  }
}
.p-simulation__block__txt span {
  color: var(--color-red);
}
.p-simulation__block__bnr {
  margin-block-start: 50px;
}
@media screen and (max-width: 768px) {
  .p-simulation__block__bnr {
    margin-block-start: 6.6666666667vw;
  }
}
.p-simulation__block__mtxt {
  text-align: center;
  padding-block-start: 40px;
  font-weight: var(--fontWeight-bold);
  font-size: clamp(2.8rem, 3vw, 4rem);
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  .p-simulation__block__mtxt {
    padding-block-start: 5.3333333333vw;
    font-size: 4.6666666667vw;
  }
}
.p-simulation__footer {
  margin-top: 50px;
  background-color: var(--background-lightblue);
  padding: 10px 0 10px 40px;
  border-radius: 40px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .p-simulation__footer {
    margin-top: 6.6666666667vw;
    flex-direction: column;
    padding: 20px 10px;
    border-radius: 20px;
  }
}
.p-simulation__footer__txt {
  width: 75%;
}
@media screen and (max-width: 768px) {
  .p-simulation__footer__txt {
    width: 96%;
    margin-inline: auto;
  }
}
.p-simulation__footer h3 {
  color: var(--color-red);
  font-size: clamp(2.4rem, 2.5vw, 3.2rem);
  font-weight: var(--fontWeight-bold);
  margin-block-end: 10px;
}
.p-simulation__footer h3 span {
  background: linear-gradient(transparent 96%, var(--color-red) 96%);
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .p-simulation__footer h3 {
    font-size: 4.2666666667vw;
  }
}
.p-simulation__footer p {
  font-size: clamp(1.5rem, 1.6vw, 2rem);
  line-height: 2;
  color: var(--color-black);
}
@media screen and (max-width: 768px) {
  .p-simulation__footer p {
    font-size: 3.7333333333vw;
  }
}
.p-simulation__footer figure {
  transform: translateY(30px);
  width: 25%;
}
@media screen and (max-width: 768px) {
  .p-simulation__footer figure {
    width: 150px;
  }
}

/* =====================================
  _p-about
===================================== */
.p-about {
  background: url("../img/index/bg_about_head_pc.jpg") top center/100% auto no-repeat, url("../img/index/bg_about_bottom_pc.jpg") bottom center/100% auto no-repeat, #9fcde0;
  padding-block-end: 100px;
}
@media screen and (max-width: 768px) {
  .p-about {
    padding-block-end: 13.3333333333vw;
  }
}
.p-about__inner {
  padding-top: 230px;
}
@media screen and (max-width: 768px) {
  .p-about__inner {
    padding-top: 20vw;
  }
}
.p-about__topImg {
  max-width: 410px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .p-about__topImg {
    max-width: 53.3333333333vw;
  }
}
.p-about__tit {
  font-size: clamp(2rem, 2.2vw, 2.8rem);
  font-weight: var(--fontWeight-bold);
  text-align: center;
  text-shadow: 1.939px 3.498px 3.96px rgba(18, 100, 198, 0.6);
  color: var(--color-white);
}
@media screen and (max-width: 768px) {
  .p-about__tit {
    font-size: 3.6vw;
    letter-spacing: 0;
  }
}
.p-about__txt {
  font-size: clamp(1.6rem, 1.8vw, 2.2rem);
  text-align: center;
  text-shadow: 1.939px 3.498px 3.96px rgba(18, 100, 198, 0.6);
  color: var(--color-white);
  line-height: 1.8181818182;
  padding-top: 10px;
}
@media screen and (max-width: 768px) {
  .p-about__txt {
    font-size: 3.3333333333vw;
  }
}
.p-about__head {
  padding-block-start: 20px;
}
.p-about__block {
  background-color: var(--background-white);
  padding-inline: 30px;
  padding-block: 40px;
}
@media screen and (max-width: 768px) {
  .p-about__block {
    padding-inline: 4vw;
    padding-block: 5.3333333333vw;
  }
}
.p-about__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .p-about__list {
    grid-template-columns: 1fr;
    gap: 6.6666666667vw;
  }
}
.p-about__list-item {
  border: 2px solid var(--background-blue);
  padding: 25px;
}
@media screen and (max-width: 768px) {
  .p-about__list-item {
    padding: 2.9333333333vw;
  }
}
.p-about__list-item h3 {
  color: var(--background-blue);
  font-weight: var(--fontWeight-bold);
  font-size: clamp(2.4rem, 2.5vw, 3.2rem);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-about__list-item h3 {
    font-size: 5.3333333333vw;
  }
}
.p-about__list-item figure {
  padding: 10px 0;
  margin: 0;
}
.p-about__list-item p {
  font-size: clamp(1.3rem, 1.4vw, 1.8rem);
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .p-about__list-item p {
    font-size: 3.7333333333vw;
  }
}
.p-about__list-item p span {
  background-color: var(--background-yellow);
}

/* =====================================
  _p-foot
===================================== */
.p-foot {
  padding-block: 70px;
  background-color: var(--background-blue);
}
@media screen and (max-width: 768px) {
  .p-foot {
    padding-block: 6.6666666667vw;
  }
}
.p-foot__tit {
  color: var(--color-white);
  font-weight: var(--fontWeight-bold);
  text-align: center;
  font-size: clamp(2.6rem, 2.8vw, 3.5rem);
  line-height: 1.7142857143;
}
@media screen and (max-width: 768px) {
  .p-foot__tit {
    font-size: 4.2666666667vw;
  }
}
.p-foot__list {
  display: grid;
  width: 90%;
  margin-inline: auto;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  padding-block-start: 30px;
}
@media screen and (max-width: 768px) {
  .p-foot__list {
    padding-block-start: 20px;
    width: 100%;
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

/* c-point */
.c-point {
  background-color: var(--background-white);
  position: relative;
  padding-inline: 20px;
  padding-block-end: 20px;
  padding-block-start: 50px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .c-point {
    padding-inline: 2.6666666667vw;
    padding-block-end: 2.6666666667vw;
    padding-block-start: 8vw;
  }
}
.c-point__num {
  width: 60px;
  right: 0;
  left: 0;
  top: -30px;
  margin: auto;
  position: absolute;
}
@media screen and (max-width: 768px) {
  .c-point__num {
    width: 13.3333333333vw;
    top: -8vw;
  }
}
.c-point__inner {
  display: flex;
  align-items: center;
}
.c-point__inner--column {
  flex-direction: column;
}
.c-point__imgArea {
  flex: 1;
  padding-inline-end: 20px;
}
@media screen and (max-width: 768px) {
  .c-point__imgArea {
    padding-inline-end: 2.6666666667vw;
  }
}
.c-point__txtArea {
  flex: 1;
}
.c-point__txt {
  flex: 1;
  font-size: clamp(1.3rem, 1.4vw, 1.7rem);
  letter-spacing: 0.09em;
}
.c-point__txt--small {
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .c-point__txt {
    font-size: 3.7333333333vw;
  }
}

.p-point__list--column .c-point .c-point__inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.p-point__list--column .c-point .c-point__inner .c-point__txt {
  text-align: center;
  line-height: 1.7857142857;
  padding-block-start: 0;
}

.c-point .c-point__inner .c-point__imgArea {
  padding-block-end: 0;
}

/* c-pagetop */
.c-pagetop {
  position: fixed;
  right: 2%;
  z-index: 10000;
  width: 88px;
}
@media screen and (max-width: 768px) {
  .c-pagetop {
    width: 12vw;
  }
}